package io.renren.common.constant;


import io.renren.common.utils.export.JxlsTemplate;

public class JxlsTemplateFree implements JxlsTemplate {
    private String path;
    private String name;

    public void setPath(String path) {
        this.path = path;
    }

    public void setName(String name) {
        this.name = name;
    }

    @Override
    public String getPath() {
        return this.path;
    }

    @Override
    public String getName() {
        return this.name;
    }
}
